#pragma bank 255

// Background: LogoScreen

#include "gbs_types.h"
#include "data/bg_logoscreen_tileset.h"
#include "data/bg_logoscreen_tilemap.h"
#include "data/bg_logoscreen_tilemap_attr.h"

BANKREF(bg_logoscreen)

const struct background_t bg_logoscreen = {
    .width = 20,
    .height = 18,
    .tileset = TO_FAR_PTR_T(bg_logoscreen_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_logoscreen_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_logoscreen_tilemap_attr)
};
